.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.vidcaption{
	width:100%;
	float:left;
	clear:none;
	margin-top: 20px;}
.vida{
	width:100%;
	float:left;
	clear:none;}

.mobile_button{
width:30px;
float:right;
background-size:contain;
background-repeat:no-repeat;
margin-bottom:20px;
height:25px;

text-decoration: none;
font-size:24px;
}

 .mobile_button a:link {
text-decoration: none;
}

#mobilenav {
	clear:none;
	float: left;
	color: #fff;
	text-align: center;
width:100%;
	


}

#mobilenav ul {
    display: none;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;

}
#mobilenav ul.expanded {
    display: block;

}
#mobilenav li a {
	display: block;
	padding: 40px 0;
	background-color:#DD401C;
	border-bottom: white thin solid;
	font-size: 18px;
	color: white;
	text-decoration: none;
	transition: All 0.5s ease;
	width:100%;
	float:left;
	clear:none;
	line-height:20px;
margin-left:-8%;
margin-right:-8%;
padding-left:8%;
padding-right: 8%;
}
#mobilenav li a:hover {
	background-color:#EE9186;	

}
.menu_button {
	display: block;
	text-decoration: none;
	color: white ;	
	font-size:30px; 
	text-align:left;
	margin-bottom: 20px;
	transition: All 0.5s ease;
}
.menu_button:hover {
    color: #F09;
    text-decoration: none;
}

@media only screen and (min-width : 489px ){
	#mobilenav {
display:none;
}
	.vida{
	width:50%}
	
	.vidcaption{
	width:40%;
	margin-left:20px;
	font-size:14px;
}
	}
